package com.cmvr.framework.websocket.message;


import com.cmvr.framework.websocket.enums.WSMessageTypeEnum;

public class WSHeartbeatMessage extends WSMessage{

    public WSHeartbeatMessage() {
        super(WSMessageTypeEnum.HEARTBEAT.getValue(), "system");
    }
    public WSHeartbeatMessage(String sender) {
        super(WSMessageTypeEnum.HEARTBEAT.getValue(), sender);
    }
}
